@charset "utf-8";
/* CSS Document */
/* Created By S.Lourdoss */
/* Image Infotainment Ltd */

@media screen and (max-width:1080px){.copyrights-cont{padding-bottom:0px !important;}.enquire-act{display:none !important;}}
@media screen and (max-width:930px){.copyrights-cont{padding-bottom:0px !important;}}

.checkmark{
	width:70px;height:70px;
	-webkit-border-radius:50%;-moz-border-radius:50%;-ms-border-radius:50%;-o-border-radius:50%;border-radius:50%;
	display:block;
	padding:0px 0px;
	margin:0px auto;
}
.checkmark svg{
	width:70px;height:70px;
	-webkit-border-radius:50%;-moz-border-radius:50%;-ms-border-radius:50%;-o-border-radius:50%;border-radius:50%;
	display:block;
	stroke-width:2;
	stroke:#fff;
	stroke-miterlimit:10;
	margin:0px auto;
	-webkit-box-shadow:inset 0px 0px 0px #2db43b;-moz-box-shadow:inset 0px 0px 0px #2db43b;box-shadow:inset 0px 0px 0px #2db43b;
	-webkit-animation:fill .4s ease-in-out .4s forwards,scale .3s ease-in-out .9s both;
	-moz-animation:fill .4s ease-in-out .4s forwards,scale .3s ease-in-out .9s both;
	-ms-animation:fill .4s ease-in-out .4s forwards,scale .3s ease-in-out .9s both;
	-o-animation:fill .4s ease-in-out .4s forwards,scale .3s ease-in-out .9s both;	
	animation:fill .4s ease-in-out .4s forwards,scale .3s ease-in-out .9s both;
}
.checkmark__check{
	transform-origin:50% 50%;
	stroke-dasharray:48;
	stroke-dashoffset:48;
	-webkit-animation:stroke 0.3s cubic-bezier(0.65,0,0.45,1) 0.8s forwards;
	-moz-animation:stroke 0.3s cubic-bezier(0.65,0,0.45,1) 0.8s forwards;
	-ms-animation:stroke 0.3s cubic-bezier(0.65,0,0.45,1) 0.8s forwards;
	-o-animation:stroke 0.3s cubic-bezier(0.65,0,0.45,1) 0.8s forwards;
	animation:stroke 0.3s cubic-bezier(0.65,0,0.45,1) 0.8s forwards;
}
.checkmark__circle{
	stroke-dasharray:166;
	stroke-dashoffset:166;
	stroke-width:2;
	stroke-miterlimit:10;
	stroke:#2db43b;
	fill:none;
	-webkit-animation:stroke 0.6s cubic-bezier(0.65,0,0.45,1) forwards;
	-moz-animation:stroke 0.6s cubic-bezier(0.65,0,0.45,1) forwards;
	-ms-animation:stroke 0.6s cubic-bezier(0.65,0,0.45,1) forwards;
	-o-animation:stroke 0.6s cubic-bezier(0.65,0,0.45,1) forwards;
	animation:stroke 0.6s cubic-bezier(0.65,0,0.45,1) forwards;
}
@keyframes stroke{100%{stroke-dashoffset:0;} }
@keyframes scale{
0%,100%{-webkit-transform:none;-moz-transform:none;-o-transform:none;-ms-transform:none;transform:none;}
50%{-webkit-transform:scale3d(1.1,1.1,1);-moz-transform:scale3d(1.1,1.1,1);-ms-transform:scale3d(1.1,1.1,1);-o-transform:scale3d(1.1,1.1,1);transform:scale3d(1.1,1.1,1);}
}
@keyframes fill{100%{-webkit-box-shadow:inset 0px 0px 0px 50px #2db43b;-moz-box-shadow:inset 0px 0px 0px 50px #2db43b;box-shadow:inset 0px 0px 0px 50px #2db43b;} }

.alert-success,.alert-error,.alert-info,.alert-warning{
	display:none;
	width:auto;
	min-width:500px;
	padding:15px 15px 15px 46px;
	border:1px solid #b9efcf;
	background:#e8f9f1;
	color:#00ba00;
	font-size:16px;
	line-height:30px;
	margin:0px 0px;
	text-align:left;
	-webkit-border-radius:8px;-moz-border-radius:8px;-ms-border-radius:8px;-o-border-radius:8px;border-radius:8px;
	position:fixed;
	top:110px;
	right:25px;
	z-index:3;
	-webkit-box-shadow:0px 0px 10px 0px rgba(0,0,0,0.1);-moz-box-shadow:0px 0px 10px 0px rgba(0,0,0,0.1);box-shadow:0px 0px 10px 0px rgba(0,0,0,0.1);
}
.alert-error{color:#ff1f1f;background:#f9eded;border:1px solid #ffbec6;}
.alert-info{color:#3576cc;background:#eaf1f9;border:1px solid #b8dcfc;}
.alert-warning{color:#ffb900;background:#fff9e3;border:1px solid #eae7b0;}
.alert-success:before,.alert-error:before,.alert-info:before,.alert-warning:before{
	content:" ";
	position:absolute;
	top:0px;
	bottom:0px;
	left:12px;
	width:24px;
	height:24px;
	margin:auto 0px;
	display:block;
}
.alert-success:before{background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAMAAABEpIrGAAAAJFBMVEUAtQAAuwAAugAAugAAugAAugDp+en+//6+7b5T0FMAugAhwyG4OG6AAAAABnRSTlMAEzaUzO8xRjo5AAAAyUlEQVR42o2TWaoFMQhEE4e2Nfvf7+NhRu3Ara/AKU2BWpYqILExE0ItWYBsU4wQOVoQnuVkSVQ3zvYhhpnOeRKPHmQXUciXhTFA/uTaQEXUW3wnfEXk8RZw4yL/Lyh45eoxKeG2caPCXvK0T25ceuTpaE/nw8BucMfgj9pQ/6I7MudCq+5t6rzt40DbHBK5YYEtW+YGpfLpeA/OdQ1L/Zc07zVuzdzqsTCaOIaV08Dp16W9r/1UvR3OEnLKF1TP453l8fzZwvn/AcUYHNh/oJ9hAAAAAElFTkSuQmCC) no-repeat center;background-size:100% auto;}
.alert-error:before{background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAMAAABEpIrGAAAAIVBMVEXQGhr+Hx//Hx//Hx//Hx//Hx//////v7//kpL/Rkb/Hx/A3601AAAABnRSTlMAFjyW0fIJ9YGGAAAAqklEQVR42o2T3Q6FIAyDGfsR+/4PfBISNxCTnl5p+q1O2FpJupq5m2mXdkrUkXI9EMVLupcbDtkS0h0f8p71jk/5kzHz7zuNfDOp/q6IgdSIuLJTmRURk0g/YmbIE3DHQoxIQLPDUUQ9zogOrMTLR2+Kndh9aDPsxO7DFgCj/AVwlMbhwylAP0GbpL9JD4octQu7LHrdbGDYyNGhpWPPF6ek7xD9d3np+v8AhDUbXqfXazQAAAAASUVORK5CYII=) no-repeat center;background-size:100% auto;}
.alert-info:before{background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAMAAABEpIrGAAAAJ1BMVEUeQ3QzccM1dsw1dsw1dsw1dsw/gNb9/v/r8/+v0v9qqv1Tlu81dsxXB5y1AAAAB3RSTlMAEjyUyOz94/KfBQAAAKpJREFUeNqFk0sWwyAMA/1TE4juf952FcDug9kyRA5PloGaB0iEm0pFnQO41eOEr+fBQkw5BrICe++Df4HW7/f77iXF+fJcP3qaVJmEJ4U4mSMGXiascxq32JrA3lrnmhGc+KQhyRCQ9TcHEC7CnQWeBewFSOyFEN8LLrYXTBRFSJXw8g6pmbYTNBWG7brap1Q7OHjm+3Es7bH258UZOMrqJXRW4O/14/p/ASRCIt00eilwAAAAAElFTkSuQmCC) no-repeat center;background-size:100% auto;}
.alert-warning:before{background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAMAAABEpIrGAAAAJFBMVEX3swD/ugD/ugD/uQD/uQD/uQD/////78P/34r/0Vn/wyT/uQBSw4HlAAAABnRSTlMAEzaUye2iP69QAAAAv0lEQVR42oWTWxLDIAhFecbGu//9tv0wyk1jz5cjR2EYkImaRwIZbip3zDFJNyEchNfnMe57H6fQJZ4j3I6jDSWvNDriaMeHF4Yx/ggUoYGyOEigSg0ApyhJHJMXCXARzZ2QKoadABPfCy6BhfMrnFgIyb2Qgr2Af0L+SNGLUIvsNyHE94KL7QWrrcZXQG01t5IbKWIodKwoD/TZjvM+2vFUQ9DQspBax56LTJMLfVqciScqLoSuSvp8zuuftP5vOHgfONDOcz0AAAAASUVORK5CYII=) no-repeat center;background-size:100% auto;}
@media screen and (max-width:930px){.alert-success,.alert-error,.alert-info,.alert-warning{min-width:300px;padding:12px 12px 12px 42px;font-size:12px;line-height:20px;}}

/*Register Page
------------------------------------------------------------------------------------------------*/
.form-group ul li{position:relative;margin-bottom:20px;}
.form-group .input-cont{position:relative;}
.error-txt{font-size:11px;text-align:right;color:rgb(var(--bs-clr-8));font-style:italic;line-height:11px;padding:0px 2px 0px 0px;margin:3px 0px 0px 0px;display:none;}
.require{color:rgb(var(--bs-clr-8));line-height:28px;font-size:18px;padding:0px 0px 0px 4px;display:inline-block;vertical-align:top;}
.label-txt{line-height:28px;font-size:14px;color:rgb(var(--bs-white));}
.input-txt{
	background:#0a0a1f;
	border:1px solid #364153;
	color:rgb(var(--bs-white));
	line-height:28px;
	width:100%;
	height:48px;
	padding:8px 15px;
	font-size:16px;
	-webkit-border-radius:8px;-moz-border-radius:8px;-ms-border-radius:8px;-o-border-radius:8px;border-radius:8px;
}
.input-txt:focus{border:1px solid #ae10e9;color:#0a0a1f;background:rgb(var(--bs-white));}
.input-txt.datepick{background:url("images/calendar.png") no-repeat right center #0a0a1f;background-size:18px auto;background-position:center right 12px;padding-right:40px;}
.input-txt.datepick:focus{background:url("images/calendar.png") no-repeat right center #ffffff;background-size:18px auto;background-position:center right 12px;}
select.input-txt{padding:8px 30px 8px 15px;}
.dropdown-sele{
	width:100%;
	height:48px;
	pointer-events:none;
	position:absolute;
	top:0px;left:0px;
	background:	url("data:image/svg+xml;base64,PHN2ZyBpZD0iTGF5ZXJfMSIgZGF0YS1uYW1lPSJMYXllciAxIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA0Ljk1IDEwIj48ZGVmcz48c3R5bGU+LmNscy0ye2ZpbGw6I2ZmZjt9PC9zdHlsZT48L2RlZnM+PHBvbHlnb24gY2xhc3M9ImNscy0yIiBwb2ludHM9IjEuNDEgNC42NyAyLjQ4IDMuMTggMy41NCA0LjY3IDEuNDEgNC42NyIvPjxwb2x5Z29uIGNsYXNzPSJjbHMtMiIgcG9pbnRzPSIzLjU0IDUuMzMgMi40OCA2LjgyIDEuNDEgNS4zMyAzLjU0IDUuMzMiLz48L3N2Zz4=") no-repeat right center;
	background-size:17px auto;
	background-position:center right 10px;
	mix-blend-mode:difference;
	z-index:3;
}
.mobile-code,.promo-code{width:145px;}
.mobile-txt,.promo-txt{width:100%;width:-webkit-calc(100% - 160px);width:-moz-calc(100% - 160px);width:calc(100% - 160px);}
.promo-submit-btn{
	background:#0a0a1f;
	border:1px solid #ae10e9;
	font-weight:500;
	padding:9px 0px;
	display:block;
	font-family:var(--bs-body-font-family2);
	-webkit-border-radius:8px;-moz-border-radius:8px;-ms-border-radius:8px;-o-border-radius:8px;border-radius:8px;
}
.promo-submit-btn:hover{background:rgb(var(--bs-thm-clr-1));border:1px solid #FD68FF;}
.error-txt{font-size:11px;text-align:right;color:rgb(var(--bs-clr-8));font-style:italic;line-height:11px;padding:0px 2px 0px 0px;margin:3px 0px 0px 0px;display:none;}
.ctm-checkbox{margin:4px 0px 0 0;position:relative;float:left;display:block;}
.ctm-checkbox input{display:block;width:18px;height:18px;vertical-align:top;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:alpha(opacity=0);-khtml-opacity:0;-moz-opacity:0;opacity:0;}
.ctm-checkbox:after{
	content:'';
	position:absolute;
	top:0;
	cursor:pointer;
	width:16px;
	height:16px;
	border:1px solid #FC41FF;
	left:0;
	background:#0a0a1f;
	-webkit-border-radius:3px;-moz-border-radius:3px;-ms-border-radius:3px;-o-border-radius:3px;border-radius:3px;
}
.ctm-checkbox.checked:after{
	background:	url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAICAYAAADA+m62AAAACXBIWXMAAAsTAAALEwEAmpwYAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAABZSURBVHgBjc/BDYAgDIXh4gSOVJiETWQT40SO4l0hT0rChVDgT3po811qaFJiHDDktwUU8lwExq6haIHPIZRDXp7ocA6R9DK8HCvuohYni1tFLR6imvaY9APDEU7Lh2BgFQAAAABJRU5ErkJggg==) no-repeat center #0a0a1f;
	background-size:10px auto;
}
.pay-sum-cont,.confirm-cont{
	background:#0a0a1f;
	border:1px solid #364153;
	padding:18px 25px;
	-webkit-border-radius:8px;-moz-border-radius:8px;-ms-border-radius:8px;-o-border-radius:8px;border-radius:8px;
}
.pay-icon{width:65px;height:65px;padding:15px;background:#f28a00;-webkit-border-radius:38px;-moz-border-radius:38px;-ms-border-radius:38px;-o-border-radius:38px;border-radius:38px;}
.pay-icon svg{width:35px;height:35px;}

.offer-box{
	border:1px solid #364153;
	padding:10px 25px;
    background:-webkit-linear-gradient(90deg,#2B2B85 0%,#121239 100%);
	background:-moz-linear-gradient(90deg,#2B2B85 0%,#121239 100%);
    background:-ms-linear-gradient(90deg,#2B2B85 0%,#121239 100%);
    background:-o-linear-gradient(90deg,#2B2B85 0%,#121239 100%);
    background:linear-gradient(90deg,#2B2B85 0%,#121239 100%);
    filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#121239',endColorstr='#2B2B85',GradientType=0 );
	-webkit-border-radius:8px;-moz-border-radius:8px;-ms-border-radius:8px;-o-border-radius:8px;border-radius:8px;
}
.offer-box .offer-icon{width:32px;}

.regi-lt-cont{position:relative;background:#000112;}
.regi-lt-cont .regi-img{width:100%;max-width:500px;margin:0px auto;}
.regi-title{width:100%;position:absolute;top:0px;left:0px;padding:30px 30px 0px;}
.regi-logo-ct{position:absolute;bottom:0px;right:0px;padding:30px;width:100%;}
.regi-logo-ct img{width:75%;margin:0px auto;max-width:500px;}
@media screen and (max-width:1080px) and (min-width:931px){
.col-lg-9.regi-rt-cont{width:-webkit-calc(47% - 16px);width:-moz-calc(47% - 16px);width:calc(47% - 16px);}
}
@media screen and (min-width:1081px){
.col-xl-11.regi-lt-cont{width:-webkit-calc(57% - 16px);width:-moz-calc(57% - 16px);width:calc(57% - 16px);}
}
@media screen and (min-width:1281px){
.col-xxl-12.regi-lt-cont{width:-webkit-calc(62% - 16px);width:-moz-calc(62% - 16px);width:calc(62% - 16px);}
}
@media screen and (max-width:1000px){
.regi-lt-cont{padding:50px 0px 0px 0px;}
}
@media screen and (max-width:930px){
.register-form-cont .row,.register-form-cont .row .regi-lt-cont,.register-form-cont .row .regi-rt-cont,.register-form-cont .row li{
	width:100%;
	max-width:430px;
	margin-left:auto !important;margin-right:auto !important;
	float:none !important;
}
.register-form-cont .row .regi-rt-cont{margin-bottom:50px;}
}
@media screen and (max-width:575px){
.regi-lt-cont>div,.regi-rt-cont>div{width:100%;}
}
	
	
	
	
	
	
	
	
	
	